---
title: Cooking with Onions
subtitle: A Gentle Introduction
date: January 26, 2019
institute: The Royal Danish Onion Cooking Academy
author:
  - name: Alexander Færøy
slides:
    aspect-ratio: 169
    font-size: 11pt
    table-of-contents: false
---

# First section of the slides

## Typography

This text shows how **bold** text looks.

This text shows how *emphasize looks*.

This text shows how \alert{alerted looks} and shows that we can still use inline \LaTeX.

This text contains a [torproject.org](https://torproject.org/) clickable link.

## List

- Foo
- Bar
- Baz

## Enumeration

1. foo
2. bar
3. baz

# Second section of the slides

## Thanks for listening!

\centering\Large Thanks for listening!

\centering\Huge Any Questions?
